» Ubuntu » 软件包

Error

two or more packages specified (canonical ltd libavcodec1d hardy)